@charset "utf-8";
/* GoPro v 1.0 */

body{ background:#fff;}

.GoPro{ margin:0 0 30px; overflow: hidden;}
.GoPro .cont{ width:960px; overflow:hidden; margin:70px auto 0; font-family: 'Raleway', sans-serif; font-weight:400; color:#58595b;}
.GoPro .cont h2{ font-size:22px; font-weight:400; padding:0 0 23px;}
.GoPro .cont h2 strong{ font-weight:800;}
.GoPro .cont stront{ font-weight:700;}
.GoPro .cont p{ font-size:17px;}

.GoPro .topo{}
.GoPro .topo h1{ text-indent:-9999em; display:block; height:0;}
.GoPro .cont .hero4-box{}
.GoPro .cont .hero4-box img{ float:left;}
.GoPro .cont .boxInfo{ width:520px; float:right; margin:0 21px 0 0;}
.GoPro .cont .boxInfo a{ background:#009fdf; width:180px; height:45px; border-radius:5px; display:block; text-align:center; margin:46px 0 0;}
.GoPro .cont .boxInfo a span{ color:#fff; font-size:17px; font-weight:700; padding:10px 0 0; display:block;}
.GoPro .cont .boxTec{ margin:44px 0 0; float:left;}
.GoPro .cont .box-software{ width:950px; margin:0 auto;}
.GoPro .cont .box-bd{ padding-top:88px; border-top:1px solid #cccccc; overflow:hidden;}
.GoPro .cont .box-software .boxEsq{ float:left;}
.GoPro .cont .box-software .boxEsq h2,.GoPro .cont .box-software .boxEsq p{padding-left: 58px !important;}
.GoPro .cont .box-software .boxInfoS{width:375px;}
.GoPro .cont .box-software span{ color:#009fdf; font-weight:700;}
.GoPro .cont .box-software .boxEsq a{}
.GoPro .cont .box-software .boxEsq ul{ margin:0; padding:0;}
.GoPro .cont .box-software .boxEsq ul li{ margin:0; padding:0; float:left;}
.GoPro .cont .box-software .boxEsq h2{ padding:124px 0 27px;}
.GoPro .cont .box-software .boxDir{ float:right;}
.GoPro .cont .box-software .boxDir a{ background:#009fdf; width:180px; height:45px; border-radius:5px; display:block; text-align:center; margin:46px 0 0;}
.GoPro .cont .box-software .boxDir a span{ color:#fff; font-size:17px; font-weight:700; padding:10px 0 0; display:block;}
.GoPro .cont .boxAc{ width:960px; margin:20px 0; text-align:center;}
.GoPro .cont .boxAc a{ background:#009fdf; width:290px; height:45px; border-radius:5px; display:block; text-align:center; margin:46px 0 0 350px;}
.GoPro .cont .boxAc a span{ color:#fff; font-size:17px; font-weight:700; padding:12px 0 0; display:block;}


.GoPro-header{}
.GoPro-header-logo {  padding: 15px 0 0 0;}
.GoPro-header-cont {  width:960px;  overflow:visible;  margin:0 auto;  font-family: 'Raleway',  sans-serif;  font-weight:400;  color:#58595b; position: relative;;}
.GoPro-header-menu {  width: 100%;  height: 80px;  background: #232323; margin:-2px 0 0;}
.GoPro-header-menu img{ margin:19px 0 0;}
.GoPro-header-menu ul {  float: right;  padding-top: 30px;}
.GoPro-header-menu li {  display: inline-block;  margin-left: 30px;}
.GoPro-header-menu sup{  font-weight: 700;  font-size:10px;}
.GoPro-header-menu a {  color: #fff;  font-weight: 800;  text-transform: uppercase;  font-size: 14px;}
.GoPro-header-menu li ul{ display:none; position:absolute; width: 200px; /*height:141px !important;*/ z-index:101; top:46px; left:378px; overflow:visible; margin:0; padding:0; border-bottom: 2px solid #00aeef;}
.GoPro-header-menu li:hover ul{height:auto; display:block; visibility:visible; }
.GoPro-header-menu li ul li{background:#232323;  display:block; margin:0; padding:2px 5px 0;}
.GoPro-header-menu li ul li a{ font-size: 12px; padding:5px 0 13px 13px; display: block;}
.GoPro-header-menu li ul .liMenuIn{ background: url(../images/menu.gif) no-repeat top center #232323; margin: 36px 0 0;}

.bnr-acessor{ width: 938px; margin: 0 auto; overflow: hidden;}
.GoPro a:hover{ text-decoration: none;}
